/***********************************************************************/
/*                                Default                              */
/***********************************************************************/

BODY {
	SCROLLBAR-FACE-COLOR: #f2f2f2; FONT-SIZE: 12px; SCROLLBAR-HIGHLIGHT-COLOR: #cccccc; SCROLLBAR-SHADOW-COLOR: #cccccc; COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #C7848B; SCROLLBAR-TRACK-COLOR: #f2f2f2; FONT-FAMILY: µ¸¿ò,Vernada; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #e9e8e8;
	margin-left: 0px;	margin-top: 0px;	margin-right: 0px;	margin-bottom: 0px
}
a { selector-dummy : expression(this.hideFocus=true);}
A:link {
	FONT-SIZE: 12px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: "µ¸¿ò", "arial"; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: "µ¸¿ò", "arial"; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: "µ¸¿ò", "arial"; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #FF6600; FONT-STYLE: normal; FONT-FAMILY: "µ¸¿ò", "arial"; TEXT-DECORATION: none
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: "µ¸¿ò", "arial"; TEXT-DECORATION: none
}

img {border:0;}
form {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border:0;
	border-spacing:0;
	padding:0;
}
th,td {padding:0}

/***********************************************************************/
/*                               Font                                  */
/***********************************************************************/

.td11 {
	FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.td11:link {
	FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.td11:visited {
	FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.td11:active {
	FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.td11:hover {
	FONT-SIZE: 11px; TEXT-DECORATION: none; COLOR: #FF6600;
}


/***********************************************************************/
/*                             Form                                    */
/***********************************************************************/

input{
	border-color:#D0D0D0; background-color:#ffffff; border-style:solid; border-width:1px; 
	color:#666666; FONT-FAMILY: "µ¸¿ò";  font-size: 12px;
}
.jump_menu {
	FONT-SIZE: 12px; FONT-FAMILY: "µ¸¿ò"; HEIGHT: 18px; color:#ffffff; background-color:#000000; border-style:solid; border-width:1px; border-color:#898989;
}

/***********************************************************************/
/*                          Mobile layout                              */
/***********************************************************************/

/********* ¸ÞÀÎ¹è³Ê **********/
#mmban .mmban1{color:#ffffff;font-weight:bold;}
#mmban .mmban1 a{color:#ffffff;font-weight:bold}
#mmban .mmban2{BACKGROUND: url(/bin/minihome/upload/9557/www/img/mobile/mbanbg1.jpg) no-repeat left top;height:83px}
#mmban .mmban3{BACKGROUND: url(/bin/minihome/upload/9557/www/img/mobile/mbanbg2.jpg) no-repeat left top;height:83px}

/********* ¸ÞÀÎ¸Þ´º **********/
#mmenu {BACKGROUND: url(/bin/minihome/upload/9557/www/img/mobile/bgs1.jpg) repeat-x left top;height:54px;}
#mmenu .mmenu1{font-weight:bold;color:#ffffff;text-align:center;padding-top:4px}
#mmenu .mmenu1 a{color:#ffffff}
#mmenu .mmenu1 a:hover{color:#9dedfc}

/********* Ä«ÇÇ¶óÀÌÆ® **********/
#foot .mcopy {color:#999999;font-size:11px;line-height:16px}
#foot .mcopy a{color:#999999;font-size:11px;}

/********* ¼­ºê¸Þ´º **********/
#smenu {height:26px;border-bottom:1px solid #2b61c2}
#smenu .smenu1{color:#2c62c3;padding-left:13px;padding-top:4px}
#smenu .smenu1 a{color:#2c62c3}

/********* ¼­ºêÄÁÅÙÃ÷ **********/
#smcon {margin:35px 0 50px 0}
#smcon .smcon1{padding:0 10px 0 10px;font-size:16px;font-weight:bold;color:#000000}
#smcon .smcon2{padding:0 10px 0 10px;}
#smcon .smcon3{font-size:16px;font-weight:bold;color:#0c35a7}
#smcon .smcon4{font-weight:bold;color:#999999}
#smcon .smcon5{color:#000000}
#smcon .smcon6{padding:0 5px 0 5px;}
#smcon .smcon6 table{width:100%}
#smcon .smcon7{font-size:16px;font-weight:bold;color:#000000}
#smcon .blit1{margin-bottom:4px}
#smcon .simg1 img{border:1px solid #e7e7e7}
#smcon .simg2{padding-top:10px}
#smcon .smcon8{padding:25px 10px 25px 10px;background-color:#f7f7f7;border:1px solid #e6e6e6}
#smcon .smcon9{padding:25px 10px 25px 10px;}